﻿
.newPageHome .MMdLToP {padding-bottom:0;}

.designerStyle, .bestSeller, .newPro, .savePro, .designerHeated, .waterfall {background-image: url("/VP/Images/homepage-mar2015-sp.jpg");background-repeat: no-repeat;}

.designerStyle {width:100%;height:270px;background-position:0 -840px;border-bottom:3px solid #24c264;}
.designerStyle a{display: block;height:100%;white-space: nowrap;text-indent:1000%;}

.bestSeller {width:100%;height:270px;background-position:0 0;border-bottom:3px solid #24c264;}
.bestSeller a{display: block;height:100%;white-space: nowrap;text-indent:1000%;}

.newPro {width:100%;height:270px;background-position:0 -560px;border-bottom:3px solid #24c264;}
.newPro a{display: block;height:100%;white-space: nowrap;text-indent:1000%;}

.savePro {width:100%;height:270px;background-position:0 -280px;border-bottom:3px solid #24c264;}
.savePro a{display: block;height:100%;white-space: nowrap;text-indent:1000%;}

.designerHeated {width:100%;height:175px;background-position:0 -1120px;}
.designerHeated a{display: block;height:100%;white-space: nowrap;text-indent:1000%;}

.waterfall {width:100%;height:175px;background-position:0 -1300px;}
.waterfall a{display: block;height:100%;white-space: nowrap;text-indent:1000%;}

.tradeCustomers{width:100%;height:145px;opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;cursor:pointer;}
.tradeCustomers:hover{opacity: 0.5;}

.heightTrust {width:100%;height:145px;opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;cursor:pointer;}
.heightTrust:hover {opacity: 0.5;}

.freeDelivery {width:100%;height:145px;opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;cursor:pointer;}
.freeDelivery:hover {opacity: 0.5;}

.tradeCustomers a, .heightTrust a, .freeDelivery a{display:block;height:100%;}

.newPageHome ol, ul, dl {list-style:none;margin:0;padding:0;}

.newPageHome #pageHome > ul {background-color:#d3d3d3;}
.newPageHome #pageHome > ul > li {width:100%;}
.newPageHome #pageHome > ul > li section{width:100%;}
.newPageHome .mainHldr {position:relative;width:100%;margin:10px 0 0 0;padding:0;max-width: 980px;}

.newPageHome .categoryList, .newPageHome .categoryList dl dd {position:relative;}
.newPageHome .categoryList{position:relative;width:100%;margin:0 0 10px;padding:0;}
.newPageHome .categoryList dl dd{float:left;margin:0;padding:9px 9px 0;border:1px solid #b2b2b2;background:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.newPageHome .categoryList dl dd:first-child{width:62.2%;margin-right:10px;}
.newPageHome .categoryList dl dd:last-child{width:36.7%;}

.newPageHome #pageHome .categoryList dl dd ul.ulCategoryList, .newPageHome #pageHome .categoryList dl dd ul.ulRightCategoryList {margin:0;padding:0;width:100%;float:none;font-weight:normal;height:757px}
.newPageHome #pageHome .categoryList dl dd ul.ulCategoryList li, .newPageHome #pageHome .categoryList dl dd ul.ulRightCategoryList li{float:left;margin:0 10px 20px 0;padding:0;width:49.12%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-align:left;font-size:12px;color:#262626;line-height:20px;}
.newPageHome #pageHome .categoryList dl dd ul.ulCategoryList li:nth-child(2n){margin:0 0 20px 0;}

.newPageHome #pageHome .categoryList dl dd ul.ulRightCategoryList li{position:relative;margin:0 0 20px 0;padding:0;width:100%;}
.newPageHome #pageHome .categoryList dl dd ul.ulRightCategoryList li:last-child{margin:44px 0 17px;}

.newPageHome #pageHome .categoryList dl dd ul.ulCategoryList li .categoryTitle a, .newPageHome #pageHome .categoryList dl dd ul.ulRightCategoryList li .categoryTitle a {margin:5px 0;padding:0;display:block;font-family: 'Source Sans Pro', sans-serif;font-weight:bold;font-size:19px;color:#71c16a;}
.newPageHome #pageHome .categoryList dl dd ul.ulCategoryList li .categoryTitle a:hover, .newPageHome #pageHome .categoryList dl dd ul.ulRightCategoryList li .categoryTitle a:hover {color:#71c16a;text-decoration:underline;}

.newPageHome #pageHome .categoryList dl dd ul .tag { height:80px;width:80px;position:absolute;margin-top:10px;margin-left:10px;text-align:center;display:table;}
.newPageHome #pageHome .categoryList dl dd ul .tag span {display: table-cell;vertical-align: middle;color:white;font-weight:bold;text-transform:uppercase;font-size:18px;}
/*carousel*****************/

.rightpro-carousel {position:relative;width:100%;height:auto;padding-bottom:30px;}
.rightpro-carousel .owl-dots {float:left; position:absolute; left:40%; bottom:0; width:50px; height:14px;}
.newPageHome #pageHome ul ul .owl-dots ul.owl-dots_wrap li.owl-dot {background:#fff;border:1px solid #dadada;border-radius:30px;display: block;height:10px;margin:2px;transition: opacity 200ms ease 0s;width:10px !important;}
.newPageHome #pageHome ul ul .owl-dots ul.owl-dots_wrap li.owl-dot.activeCatDot {background:#71c16a;}

.rightpro-carousel .divnoClick {position: absolute;bottom: 0;left: 0;width: 100%;height:16px;background-color:transparent;}

/*carousel*****************/


.newPageHome .middleSliderWrapper {position:relative;margin:0;padding:20px 20px 0;width:100%;border:1px solid #b2b2b2;border-bottom: none;background:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.newPageHome #pageHome ul ul{margin:0;padding:0;width:100%;}

.newPageHome .lazyloadBrandsSlider {position:relative;width:100%;margin:0;padding:20px 0;border-top:1px solid #dadada;border-bottom:1px solid #dadada;}
.newPageHome #pageHome ul ul .Brand {position:relative;background-color:#fff;height:auto;line-height:normal;margin:0;padding:0 0 20px;width:100%;text-align:center;color:#1bbf63;}
.newPageHome #pageHome ul ul .Brand span:first-child{font-size:18px;font-family: 'Source Sans Pro', sans-serif;color:#71c16a;font-weight:normal;}
.newPageHome #pageHome ul ul .Brand span:last-child{position:absolute;top:0;right:0;text-transform:uppercase;}
.newPageHome #pageHome ul ul .Brand span:last-child a{font-family:Arial;font-weight:normal;font-size:11px;color:#747474;text-decoration:underline;}
.newPageHome #pageHome ul ul .Brand span:last-child a:hover{color:#1bbf63;}

.newPageHome .Brnd1 {background-color: #fff;height:70px;width:100%;}
.newPageHome .Brnd1 .brand-wrapper {background-color: #fff;float: left;height:70px;margin:0;padding:0;width:100%;}
.newPageHome .Brnd1 .brand-wrapper .brand-slider-wrapper {width: 880px;}
.newPageHome .Brnd1 .brand-wrapper #brand-slider a.next {margin-left:19px;}
.newPageHome .Brnd1 .brand-wrapper .brand-slider-wrapper ul li {height: 50px;width:176px;text-align:center;}

.newPageHome .homeUspsHldr{border-left:1px solid #b2b2b2;border-right:1px solid #b2b2b2;clear: both;display: block;float: left;width: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.newPageHome .MMdLToP .homeUSPs {border-bottom: 1px solid #dadada;}

.newPageHome .MMdLToP .Box {border-left:1px solid #b2b2b2;border-right:1px solid #b2b2b2;width:100%;border-top:none;margin:0;padding:20px 20px 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
